package ru.dbotthepony.mc.otm.datagen.models

import net.minecraft.resources.ResourceLocation
import ru.dbotthepony.mc.otm.registry.MBlocks

fun addBlockModels(provider: MatteryBlockModelProvider) {
	with(provider) {
		resourceCubeAll(MBlocks.TRITANIUM_ORE)
		resourceCubeAll(MBlocks.TRITANIUM_RAW_BLOCK)
		resourceCubeAll(MBlocks.DEEPSLATE_TRITANIUM_ORE)
		resourceCubeAll(MBlocks.TRITANIUM_INGOT_BLOCK)
	}
}
